Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3480/?format=api
{ "ob_id": 3480, "uuid": "36678054fee14266b208776b9be5bf43", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) Cloud Camera", "abstract": "The JVC KYF55-BE digital camera is used to collect sky images. Twelve images are stored every hour, three taken every 15 minutes. Images from the cloud camera are a useful tool to assist researchers in analysing data obtained from the other instruments a the Chilbolton Observatory site. Note, this instrument was initially deployed at the Sparsholt College site, before being relocated to the main Chilbolton Observatory. It ceased operation in 2014 and was subsequently replaced by a new sky camera with a fish eye lens for full sky imaging.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2353/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2354/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14855/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14854/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76319/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76318/?format=api" ] }